@import 'bootstrap/scss/bootstrap';
@import '../stylesheets/gitlab_ui/variables';
@import '../stylesheets/colors';
@import '../stylesheets/navbar';

body {
    @import '../stylesheets/buttons';
    @import '../stylesheets/cards';
    @import '../stylesheets/forms';
    @import '../stylesheets/tables';
    @import '../stylesheets/progress_bar';
    @import '../stylesheets/text'
}

.container {
    @import '../stylesheets/links';
}

.markdown-content {
    margin-top: 1rem;

    @import '../stylesheets/markdown.scss';
}